
blockquote {
	padding-left: 10px;
	padding-right: 5px;
	border-left: 3px solid #ddd;
	margin-bottom: 1.5em;
}
code { font: 1.2em/1 "Courier New", Courier, monospace; background: #f5f5f5;  padding: 1em; margin-bottom: 1.3em; }
a {
	text-decoration:none;
	color: #006699;
}
td{
padding:5px;
}
pre { border: 1px dashed #ccc; line-height: 1.7em; font-size: .9em; background: #f5f5f5; overflow: auto;  padding: 5px;}
p {
margin-top:0;
margin-bottom: 3px;
}
h3 {
margin: 0;
}
hr { 
	border: 1px solid #FFF;
	border-top: 1px solid #A8B1B6;
}
body {
    background: #efefef; 
    margin:0px;
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
	min-width: 1000px;
}
#helloWorld {
    background: #C0FFD4;
	padding: 5px;
	text-align: justify;
}
#header {
    background-color: #0F77A9;
    background-image:url(../image/cellpic.png);
    height: 168px;
}
#left {
    float: left;
	width: 200px;
}
#right {
    float: right;
	width: 200px;
}


#container {
    margin-right: 205px;
	margin-left: 205px;
	background-color: #EAEAEA;
	border-bottom: 1px solid #D3D3D3;
	border-right: 1px solid #D3D3D3;
	border-left: 1px solid #D3D3D3;
	padding: 10px;
}
#footer {
	background-color: #EAEAEA;
	background-repeat: repeat-x;
	background-image:url(../image/cellpic_footer.png);
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #D3D3D3;
	border-right: 1px solid #D3D3D3;
	border-left: 1px solid #D3D3D3;
	min-height: 30px;
	margin-right: 205px;
	margin-left: 205px;
	margin-bottom: 10px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	padding: 10px;
	color:#444444;
	font-size: 11px;
}
#mainnav {
	background-image:url(../image/cellpic_main-nav.png);
	background-color: #EAEAEA;
	background-repeat: repeat-x;
	height: 32px;
	margin-right: 205px;
	margin-left: 205px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-align: center;
	color: #006699;
	font-weight:700;
	line-height: 30px;
}
#mainnavText {
    display: inline;
	line-height: 30px;
	color: #006699;
	font-weight:700;
	margin-right: 10px;
}
#mainnavText  a:active {
	color: #FF5600;
}
#mainnavPM {
    cursor : pointer;
    padding: 5px;
    display: inline;
	margin-left: 10px;
	margin-right: 10px;
}
#mainnavDiscuss {
    margin-left: 10px;
    cursor : pointer;
    padding: 5px;
    display: inline;
}
#headerContainer {
	height: 136px;
}
#headerbox {
	background-image:url(../image/login_bg.png);
	width:278px;
	height:136px;
	float: right;
	margin-right: 210px;
}
#loginbox {
	margin: 10px;
	color:#FFF;
	text-shadow: 0 0 3px #003661;
	font-size: 11px;
}
#loginbox a {
	color: #3DF1FF;
}
#userboxInfo {
	margin-left: 105px;
}
#useravatar {
	height:100px;
	width: 100px;
	float: left;
}
#out {
	background-color: #00C7E5;
	font-weight:700;
	float: right;
	padding: 2px 5px;
	margin: 6px 6px;
	border-radius: 3px;
}
#out:active {
	margin-top: 7px;
}
#sideLeft {
	margin-top: 5px;
	background-color: #EAEAEA;
	width: 199px;
	border: 1px solid #D3D3D3;
	border-left: 0;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	padding-bottom: 5px;
}
#sideRight {
    overflow: auto;
	margin-top: 5px;
	background-color: #EAEAEA;
	width: 199px;
	height: auto;
	border: 1px solid #D3D3D3;
	border-right: 0;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	padding-bottom: 5px;
	padding: 5px 0;
}
#sideRight2 {
    overflow: auto;
	margin-top: 5px;
	background-color: #EAEAEA;
	width: 199px;
	height: auto;
	border: 1px solid #D3D3D3;
	border-right: 0;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	padding-bottom: 5px;
	padding: 5px 0;
}
#sideRight1 {
    overflow: auto;
	margin-top: 5px;
	background-color: #EAEAEA;
	width: 199px;
	height: 605px;
	border: 1px solid #D3D3D3;
	border-right: 0;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	padding-bottom: 5px;
	padding: 5px 0;
}
/* блок ссылки*/
#links  {
	display: block;
	border: 1px dashed #ccc; 
	line-height: 1.6em; 
	font-size: .7em; 
	background: #f5f5f5; 
	/*overflow: auto; */ 
	padding: 5px;
	margin: 3px;
	
}





#sideLeftTitle {
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #00B7E5;
	width: 185px;
	border: 1px solid #0098C6;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	padding: 1px;
	padding-left: 5px;
	color: #FFF;
	text-shadow: 0 0 3px #006A98;
	font-size: 11px;
	font-weight:700;
}
#sideLeftLink {
	margin-left: 5px;
	font-size:11px;
}
#archiveTableRow {
    padding: 5px;
	border-right: 1px solid #C1C1C1;
	border-top: 1px solid #C1C1C1;
}
#archiveTableTitle {
    padding: 5px; 
	border-bottom: 2px solid #FF5600; 
	border-right: 1px solid #C1C1C1; 
	color: #545454;
}
#archiveTableTitleMY {
    padding: 5px; 
	border-bottom: 2px solid #FF5600; 
	border-right: 1px solid #C1C1C1; 
	color: #545454;
	font-weight: bold;
}
#infoText {
    font-size: 14px;
	text-align: center;
}
#paging {
    color: #06F; 
	float: right;
}
.newsDate {
	font-size: 10px;
	color: #444444;
}
#pmContent {
    overflow: auto;
    display: none;
    height: 200px;
	border: 2px solid #95E2F5;
	border-radius: 5px;
	background-color: #E3EFF1;
	padding: 5px;
	margin-bottom: 10px;
}
#pmRow {
	border-right: 1px solid #95E2F5;
	border-bottom: 1px solid #95E2F5;
	padding: 3px 10px;
}
#readersRow {
	border-right: 1px solid #A8B1B6;
	border-bottom: 1px solid #A8B1B6;
	padding: 3px 10px;
}
#pmClose, #pmNew , #pmFromMe{
    cursor: pointer;
    display: none;
	font-weight: 700;
	margin-right: 8px;
	padding: 0 5px;
	border: 2px solid #95E2F5;
	border-bottom: 0;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #E3EFF1;
	
}
#loading {
    background: rgb(0, 0, 0) url('/img/loading.gif') no-repeat center center; 
    background: rgba(0,0,0, 0.5) url('/img/loading.gif') no-repeat center center;
    border-bottom-left-radius: 10px;
    float: right;
    width: 85px;
    height: 30px;
    position: fixed;
    top: 0px;
    right: 0px;
	display: none;
}
#mainnavNewPM, #mainnavNewDiscus {
    font-size: 11px;
	font-weight: 200;
    display: none;
    padding: 1px 5px;
	background-color: #FF5600;
	color: #FFF;
	border-radius: 3px;
	box-shadow: 0 1px 0 #FFF;
}
#rightPrep {
    margin: 5px 5px;
	margin-bottom: 10px;
}
#mainh {
    font-size: 14px; 
	padding: 5px; 
	background-color: #FFF; 
	color: #4F4F4F; 
	font-weight: 700;
}
#archiveH {
    font-size: 18px;
	margin: 5px 0;
	color: #FF5600;
}
#archiveH1 {
    font-size: 18px;
	margin: 5px 0;
	color: #FF5600;
}
#archiveTable {
    border: 1px solid #828282;
}
#archiveTable td {
    border: 1px solid #828282;
	padding: 5px;
}
#infoComent {
    margin-top: 5px;
    padding: 7px;
	text-align: center;
	font-weight: 700;
	background-color: #FFDB85;
	border-top: 1px solid #DEA94A;
	border-radius: 5px;
	text-shadow: 0 1px 0 #FFF;
}
#infoComentNone {
    padding: 7px;
	text-align: center;
	font-weight: 700;
	background-color: #D7EDFC;
	border-top: 1px solid #94CAEE;
	border-radius: 5px;
	text-shadow: 0 1px 0 #FFF;
}
#analysis {
    margin-top: 5px;
    padding: 7px;
	text-align: center;
	font-weight: 700;
	background-color: #FFDB85;
	border-top: 1px solid #DEA94A;
	border-radius: 5px;
	text-shadow: 0 1px 0 #FFF;
	color: #006699;
	cursor : pointer;
}
#analysisResh {
    margin-top: 5px;
    padding: 7px;
	text-align: center;
	font-weight: 700;
	background-color: #FFDB85;
	border-top: 1px solid #DEA94A;
	border-radius: 5px;
	text-shadow: 0 1px 0 #FFF;
	color: #006699;
	
}
#analysisText {
    display: none;
    padding: 10px;
	background-color: #D7EDFC;
	border: 1px solid #9FD5F9;
	border-radius: 5px;
	margin-top: 5px;
}
/*///////////////////////////////*/
.messageText {
	background: #D7EDFC;
    border: 1px solid #9fd5f9;
    border-radius: 5px;
}
.messageInfo {
    font-size: 11px;
	padding: 3px;
	padding-left: 10px;
	background: #bce2fb;
}
#messageTextAnswer {
	background: #F7EFA4;
    border: 1px solid #FBC667;
    border-radius: 5px;
}
#messageInfoAnswer {
    font-size: 11px;
	padding: 3px;
	padding-left: 10px;
	background: #FFDB85;
}
.messageUserInfo {
    float: left;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-top: 10px;
    width: 130px;
}
.messageUserBlock{
    background: #bce2fb;
    border: 1px solid #9fd5f9;
    border-radius: 5px;
    position: relative;
}	
.avatarHolder {
    background-color: #D7EDFC;
    border-radius: 4px;
    padding:  10px;
}
.userText {
    padding: 6px;
	font-size: 11px;
}
.arrow {
    border: 10px solid transparent;
    border-left-color: #9fd5f9;
    border-right: none;
    display: block;
    height: 0;
    line-height: 0;
    position: absolute;
    right: -10px;
    top: 10px;
    width: 0;
}
.arrow span {
    border: 10px solid transparent;
    border-left-color: #D7EDFC;
    border-right: none;
    display: block;
    height: 0;
    left: -11px;
    line-height: 0;
    position: absolute;
    top: -10px;
    width: 0;
}
.avatar .img {
    background-position: 2px 2px;
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: 1000px;
    white-space: nowrap;
    word-wrap: normal;
}

.avatar img, .avatar .img, .avatarCropper {
    background-color: #FCFCFF;
    border: 1px solid #A5CAE4;
    border-radius: 4px;
    padding: 2px;
}
/*///////////////////////////*/

#archiveChange, #archiveDelete, #infoComent, .discusChange, .discusDelete, .discusAddAnswer, .discusAnswerChange, .discusAnswerDelete, .discussTitleLink, #profileEdit, .taskSolut, #copyCode, #textEdit, #textDelete, #textHide, .discusNotChange, .discusAnswerNotChange, .discusNotAddAnswer, #archiveNotDelete, #resRait {
    color: #006699;
	cursor : pointer;
}
.taskResult {cursor : pointer;}
#addComContainer {
    margin-top: 10px;
	padding: 10px;
	background-color: #D7EDFC;
	border: 1px solid #9FD5F9;
	border-radius: 5px;
}
#addComContainerOnline {
    margin-top: 10px;
	padding: 10px;
	background-color: #D7EDFC;
	border: 1px solid #9FD5F9;
	border-radius: 5px;
}
.newPMinMessage {
    color: #006699;
	cursor : pointer;
}
#lastMesageTime {
    display: none; 
	clear: both; 
	color: #8E8F8F; 
	font-size: 11px; 
	margin-top: 5px;
}
.pmCloseTop {
    cursor: pointer;
    display: none;
	padding: 4px;
    text-align: center;
    color: red;
    border: 1px solid #C7CCCD;
	border-left: 0;
    background: #FFF6BD;
    border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}
.pmCloseTop:hover {
    background: #F7EEA6;
}
/********************************/
.miniavatar {
    background-color: #FCFCFF;
    border: 1px solid #A5CAE4;
    border-radius: 4px;
    padding: 2px;
	height: 49px;
}
.toolTip {
   position: relative;
   cursor: help;
   border-bottom: 1px dotted;
}
.toolTipArrow {
    z-index: 1001;
    margin-left: 10px;
    height: 5px;
	width: 10px;
	background: url(/img/tooltip_arrow.gif);
	position: absolute;
	display: none;
}
.toolTip.out {
   display: none;
   position: absolute;
   top: 1px;
   left: 1px;
   z-index: 1000;
   width: 310px;
   padding: 8px 12px;
   text-align: left;
   font-size: 12px;
   line-height: 16px;
   color: #000;
   border: 1px solid #DBB779;
   background: #FFF6BD;
   border-radius: 3px;
}

.taskTest {
    display: inline-block;
	padding: 5px;
	margin-left: 0px;
	background-color: #FFA44A;
	color: #FFF;
	border: 1px solid #FFF;
	border-radius: 3px;
}
.taskTest:hover {
    background-color: #F09840;
}
.PTRows {
    border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
}
.PTRows.title {
    background: #DEE3E7;
	border-top: 1px solid #FFF;
	font-weight: 700;
}
.PTRows.hover:hover {
    background: #EFEFEF;
}
/*///////////////////////////////////////////////////////
/////////////////////////////////////////////////////////*/
.formError {
			position:absolute;
			top:300px; left:300px;
			width:150px;
			padding-bottom:15px;
			display:block;
			z-index:5000;
		}
			.formError .formErrorContent {
				width:100%; 
				background:#000;
				color:#fff;
				font-family:tahoma;
				font-size:10px;
				box-shadow: 1px 1px 6px #000;
				-moz-box-shadow: 1px 1px 6px #000;
				-webkit-box-shadow: 1px 1px 6px #000;
				padding:4px 10px 4px 10px;
				border-radius: 6px;
				-moz-border-radius: 6px;
				-webkit-border-radius: 6px;
			}
			.formError .formErrorArrow{
				position:absolute;
				bottom:0;left:20px;
				width:15px; height:15px;
				
			}
				.formError .formErrorArrow div{
					box-shadow: 1px 4px 5px #000;
					-moz-box-shadow: 1px 4px 5px #000;
					-webkit-box-shadow: 1px 1px 5px #000;
					font-size:0px; 
					
				}
				.formError .formErrorArrow .line10{width:15px;height:1px; background:#000;margin:0 auto; font-size:0px; display:block;} 
				.formError .formErrorArrow .line9{width:13px;height:1px; background:#000;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line8{width:11px;height:1px; background:#000;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line7{width:9px;height:1px; background:#000;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line6{width:7px;height:1px; background:#000;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line5{width:5px;height:1px; background:#000;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line4{width:3px;height:1px; background:#000;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line3{width:1px;height:1px; background:#000;margin:0 auto;display:block;} 
/*######################################*/
#modalBack {
position: fixed;
z-index: 100;
top: 0;
left: 0;
height: 100%;
width: 100%;
background-color: #000;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=55);
-moz-opacity: 0.55;
-khtml-opacity: 0.55;
opacity: 0.55;
}
* html #modalBack {
position: absolute;
height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + "px");
}
#modalGenerel {
padding: 8px;
line-height: normal;
position: fixed;
z-index: 150;
width:500px;
left:50%;
min-height: 300px;
margin-left:-250px;
background: rgba(35,35,35, 0.6);
border-radius: 4px;
}
#modalGenerelCont {
position: relative;
padding: 15px;
overflow: auto;
}
#modalGenerelHead {
border-radius: 4px 4px 0 0;
color: #808080;
font-weight: 700;
font-size: 14px;
padding: 8px 15px;
background: #F1F1F1;
border-bottom: 1px solid #D2D2D2;
border-top: 1px solid #FFF;
}
#modalClose {
border-radius: 3px;
float: right;
cursor: pointer;
padding: 0 4px;
}
#genBack {
box-shadow: 0 0 4px #000;
background: #FFF;
}
#modalClose:hover {
color: #FFF;
background: #AEAEAE;
border: 1px solid #A6A6A6;
text-shadow: 0 0 3px #858585;
}
.SRRows {
border: 1px solid #828282;
padding: 5px;
}
#turnloader {
display:none;
margin-top:10px;
background: url(/img/turnloader.gif);
height: 13px;
width:208px;
}
#solutdiv {padding: 10px; border: 2px solid #9FD5F9; background-color: #D7EDFC; margin-top: 3px; border-radius: 5px;}

#markdiv {padding: 10px; border: 1px solid #9FD5F9; background-color: #D7EDFC; margin-top: 3px; border-radius: 5px;}

.nrow {
    display: inline-block;
	padding: 0 4px;
	border-right: 2px solid #808080;
	margin-right: 5px;
	background: #E4E4E4;
	color: #808080;
	float: left;
    font-size: 14px;
}
.resTestContok {
    padding: 5px 0;
	border-bottom: 1px dotted #b1b0b0;
}
.testImg{
    float: left;
    display: inline-block;
    font: normal 10px sans-serif;
    text-align:center;
    color:#fff;
    content:'\2714';
	padding: 2px 4px;
    margin-right:5px;     	
    background-color:#a8d474;
    border-radius:50%;
}
.img_left {
	float: left;
	margin-right: 10px; 
	margin-bottom: 10px;
}
.img_right {
	float: right;
	margin-left: 10px; 
	margin-bottom: 10px;
}

.redactor_video_box {
	width: 300px;
	height: 200px;
	background: url(/redactor/i/video_box.png) center no-repeat #000 !important;	
	margin-bottom: 1.3em;
}
.redactor_video_box object, .redactor_video_box embed, .redactor_video_box iframe {
	display: none;
}

.redactor_file_link {
	padding-left: 20px;
}
.redactor_file_ico_avi 	  { background: url(/redactor/i/fileicons/avi.png) no-repeat; }
.redactor_file_ico_csv 	  { background: url(/redactor/i/fileicons/csv.png) no-repeat; }
.redactor_file_ico_doc 	  { background: url(/redactor/i/fileicons/doc.png) no-repeat; }
.redactor_file_ico_gif 	  { background: url(/redactor/i/fileicons/gif.png) no-repeat; }
.redactor_file_ico_html   { background: url(/redactor/i/fileicons/html.png) no-repeat; }
.redactor_file_ico_jpg 	  { background: url(/redactor/i/fileicons/jpg.png) no-repeat; }
.redactor_file_ico_mov	  { background: url(/redactor/i/fileicons/mov.png) no-repeat; }
.redactor_file_ico_other  { background: url(/redactor/i/fileicons/other.png) no-repeat; }
.redactor_file_ico_pdf 	  { background: url(/redactor/i/fileicons/pdf.png) no-repeat; }
.redactor_file_ico_png 	  { background: url(/redactor/i/fileicons/png.png) no-repeat; }
.redactor_file_ico_ppt 	  { background: url(/redactor/i/fileicons/ppt.png) no-repeat; }
.redactor_file_ico_rar 	  { background: url(/redactor/i/fileicons/rar.png) no-repeat; }
.redactor_file_ico_rtf 	  { background: url(/redactor/i/fileicons/rtf.png) no-repeat; }
.redactor_file_ico_txt 	  { background: url(/redactor/i/fileicons/txt.png) no-repeat; }
.redactor_file_ico_xls 	  { background: url(/redactor/i/fileicons/xls.png) no-repeat; }
.redactor_file_ico_zip 	  { background: url(/redactor/i/fileicons/zip.png) no-repeat; }

#newOlimp {
	margin-bottom: 5px;
	border:1px solid #D3D3D3;
	background: #EFEFEF;
}



.poznau img{
  opacity: 0.7;
  }
  .poznau:hover  img{
  opacity: 1;
  }
 #buttonrol {
    background: url(/img/pic2.png) no-repeat; 
	background-size: 100px;
	width: 100px;
	height: 100px;
  }
  #buttonrol:hover  {
  background: url(/img/pic3.png) no-repeat;
  background-size: 100px;
  width: 100px;
	height: 100px;
  }
  
.sitemap li{
	float: left;
	width: 260px;
	
}
